
Interfaz de programación por ethernet para divisor de PPS - Task #807

Milestone # 801 (New): Preparacion del ambiente de desarrollo

Instalacion Energia

01/03/2017 06:48 PM - Luis de la Cruz

Status: New Start date: 01/03/2017

Priority: Normal Due date: 01/04/2017

Assignee: Luis de la Cruz % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 4.00 hours

Description

Entregable: Compilacion y grabacion de firmwre ejemplo en Tiva.

History

#1 - 01/03/2017 06:50 PM - Luis de la Cruz

- % Done changed from 0 to 100

#2 - 01/03/2017 07:21 PM - Joaquín Verástegui

- Target version set to Version 1.0
